/* 1140 - 1280 */

@media only screen and (max-width: 1280px) {
    #content {
        margin: 0 auto 1em auto;
    }

    #home-theproject article {
        /* 	-webkit-transform: translate3d(0, 0,0); */
    }
}

@media only screen and (max-width: 1140px) {

    #home-theproject figure {
        /* 		background-position: 130% 30%; */
    }

    #home-theproject article {
        margin-left: 0;
    }

}

/* < 1024 (iPad Horz) */

@media only screen and (max-width: 1024px) {
    form#search {
        width: 100%;
        position: static;
        text-align: center;
        clear: both;
    }

    header#homeheader #logo {
        width: 200px;
        height: 108px;
        margin-left: -100px;
        top: 10%;
        left: 50%;
    }

    #home-theproject figure {
        /* 		background-position: 190% 30%; */
    }

    #home-theproject article {
        background: #fff;
        background: rgba(255, 255, 255, 0.8);
        padding: 2em;
    }

    #home-theplant article {
        background: #405571;
        background: rgba(64, 85, 112, 0.8);
    }

    #home-environment {
        background-position: 200% 100%;
    }

    #home-environment article {
        background: #78c978;
        background: rgba(121, 202, 121, 0.8);
    }

    #plant-desalprocess {
        padding: 0 2em;
    }

    #plant-desalprocess article {
        display: block;
        width: 100%;
        padding-top: 2em;
    }

    #plant-desalprocess figure {
        top: auto;
        width: 100%;
    }

    #plant-desalprocess div#plant-tour {
        margin: 0 auto;
    }

    #pagecontent.environment #section-header h1 {
        left: 5.5em;
    }

}

/* 850px header adjustments */

@media only screen and (max-width: 850px) {
    #homeheader #logo {
        top: 30px;
    }

    #section-header h1 {
        position: relative;
        left: 0 !important;
        margin-top: 1em;
        text-align: center;
    }

    #section-header ul {
        width: 90%;
        float: none;
        padding: 0 5% !important;
    }

    #section-header ul li {
        width: 49%;
        text-align: center;
    }

    #section-header ul li a {
        background-position: 50% 5px;
        padding: 40px 0 5px 0;
    }
}

/* < 768 (iPad Vert) */

@media only screen and (max-width: 768px) {

    header nav ul li ul {
        display: none;
    }

    header nav ul li:hover > a {
        box-shadow: none !important;
    }

    #pagecontent.environment #section-header {
        background-image: none;
    }

    #home-theproject {
        padding: 0;
    }

    #home-theproject figure {
        /* 		background-position: 0% 30%; */
    }

    #home-theplant {
        padding: 0;
    }

    #home-theplant article {
        padding: 2em;
        clear: both;
    }

    #home-environment {
        padding: 0;
    }

    #home-theplant-production,
    #home-theplant-capacity {
        width: 45%;
        float: left;
        margin: 2em 2% 5em 2%;
    }

    #home-theplant-production figure {
        margin-top: 0;
    }

    #home-theplant-capacity {
    }

    #home-theproject #plant-tour ol {
        display: none !important;
    }

    #plant-design-map {
        height: 450px;
        min-height: 0;
    }

}

/* BELOW 700 there's a bit of weirdness */

@media only screen and (max-width: 700px) {
    #homeheader #logo {
        width: 30%;
        background-size: 100%;
        top: 1em;
        left: 35%;
        -webkit-transition: top .5s, left .5s;
    }

    #homeheader figcaption {
        display: none !important;
        visibility: hidden;
    }

    #home-news {
        background-position: -5% 110%;
    }

    #section-intro {
        -webkit-column-count: 1;
    }

    .section-block {
        width: 100%;
        float: none;
    }

}

/* < 568 (iPhone Horz)  */

@media only screen and (max-width: 568px) {
    header#homeheader #logo {
        height: 65px;
        top: 1em;
    }

    #section-header {
        position: relative;
    }

    #section-header ul {
        width: 90%;
        float: none;
        padding: 0 5% !important;
    }

    #section-header ul li {
        width: 100%;
        text-align: left;
        display: none;
    }

    #section-header ul li a {
        background-position: 5px 50%;
        padding: 5px 0 5px 45px;
    }

    #section-header ul li.shownav {
        display: block;
        text-align: center;
    }

    #section-header ul li.shownav a {
        padding: 0 !important;
        margin: 0 !important;
        background: none !important;
        /* background: #fff !important; */
        background-image: url('images/icon-menu.gif') !important;
        width: 30px;
        height: 30px;
        text-indent: -999em;
        display: block;
        position: absolute;
        right: 1em;
        top: 30px;
    }

    #section-header h1 {
        padding: 0 2em;
        font-size: 0.8em;
    }

    #home-environment {
        background-position: 100% 100%;
    }

    #home-theplant {
        background-position: 0 0;
    }

    #home-theplant-production,
    #home-theplant-capacity {
        width: auto;
        float: none;
        margin: 2em 2% 2em 2%;
    }

    #plant-desalprocess #plant-tour-diagram {
        /* 		-webkit-transform: scale3d(.75,.75,1); */
        margin: 0;
        overflow: scroll;
    }

    #plant-desalprocess div#plant-tour {
        margin: 0;
    }

    #plant-design-map {
        height: 300px;
        min-height: 0;
    }

    ul#gallery li {
        width: 96%;
    }

}

/* < 1136 (iPhone retina Horz)  */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 568px) {
}

/* < 320 (iPhone Vert) */

@media only screen and (max-width: 320px) {
}

/* < 640 (iPhone retina Vert) */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 320px) {
}

